libthai 0.1.28

Data Fields
thinpconv_t Struct Reference

Input sequence correction info. More...

`#include <thai/thinp.h>`

## Data Fields
thchar_t | conv [4]
int | offset

## Detailed Description

Input sequence correction info.

## Field Documentation

## ◆ conv

thchar_t thinpconv_t::conv[4]

(null-terminated) string to put into input buffer

## ◆ offset

int thinpconv_t::offset

offset (<=0) from cur pos where the conv begin

The documentation for this struct was generated from the following file:

- thai/thinp.h